Hi,

We recently upgraded to 10.5 for our app, but some of the databases on previous installs were created under 10.4.  This seems to be a problem when I try to call a new 10.5 procedure such as: SYSCS_UTIL.SYSCS_UPDATE_STATISTICS.  Any 10.5 created databases are fine, while those created with 10.4 say:

'SYSCS_UTIL.SYSCS_UPDATE_STATISTICS' is not recognized as a function or procedure.

So, is there an "upgrade" that I need to run against such older databases to get 10.5 features such as this?  I couldn't find anything in the manuals, but perhaps I missed something?

Thanks in advance,
Guy